
/**
 *
 * Loop classes
 *
 */
.entry-title {
    color: #030615;
    font-size: 18px;  
    margin: 0;
    padding: 0;
}

.entry-title a {
    color: #1D252C;
    text-decoration: none;
    font-weight: 600;
}

.entry-title a:hover {
    font-weight: 600;
    text-decoration: underline;
}

.entry-content p a {
    color: black;    
}

.entry-content p a:hover {
    color: black;    
    font-weight: 400;
    color: #FF661C;
}

div.postcategorypicto {
    width: 30px;
    height: 30px;
    float: left;
    margin-top: 10px;        
    background-size: 30px 30px;
	display: none;
}

div.category-cybersecurite-enfants .postcategorypicto {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/categories/enfance_45px.png);
}

div.category-culture-cybersecurite .postcategorypicto {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/categories/news_45px.png);
}

div.category-cybersecurite-decalee .postcategorypicto {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/categories/insolite_45px.png);
}

div.category-cybersecurite-pratique .postcategorypicto {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/categories/pratique_45px.png);
}

div.category-cybersecurite-decryptee .postcategorypicto {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/categories/reference_45px.png);
}

div.postdatetime {    
    width: 30px;
    height: 30px;
    float: left;
    margin-top: 10px;
    /*margin-left: 10px;*/
}

div.postdate_daymonth {
    color: white;
    background-color: #3B4E62;
    font-size: 10px;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
}

div.postdate_year {
    color: #030615;
    background-color: white;
    font-size: 10px;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
}

div.postdetails {       
    height: 75px;
    overflow: hidden;
	padding-left: 10px;
}

div.postdetails h2.entry-title {
    height: 23px;
    overflow: hidden;
    line-height: 20px;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
	font-size: 12pt;
}

div.postdetails p.entry-subtitle, div.postdetails-page p.entry-subtitle {
    font-size: 12px;
    font-weight: 400;
    height: 30px;
    line-height: 15px;
    vertical-align: top;
    margin: 0;
    padding: 0;    
    display: inline-block;
}

div.postdetails a.entry-subtitle-more
, div.postdetails-page a.entry-subtitle-more {
    font-size: 11px;
    color: white;
    float: right;
    margin-right: 20px;
    margin-top: 18px;
    text-decoration: none;
    position: absolute;
}

div.postdetails a.entry-subtitle-more:hover
, div.postdetails-page a.entry-subtitle-more:hover{
    text-decoration: underline;
}

#nav-below.navigation {    
    text-align: center;
    height: 50px;
    line-height: 50px;
    color: white;
}

#nav-below.navigation a {
    text-decoration: none;
    color: white;
}

#nav-below.navigation a:hover {
    text-decoration: underline;    
}

